﻿@model ProjectUni.Models.Result

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Result</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.topics.TName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.topics.TName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UserEmail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserEmail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalQues)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalQues)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CorrectAns)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CorrectAns)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.WrontAns)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.WrontAns)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalMarks)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalMarks)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ObtainedMarks)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ObtainedMarks)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ResultId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
